"IDS_APPLE_EVENTS_USAGE_MACOS" = "Jest to konieczne do wyświetlenia okienka wymuszonego zamknięcia.";
"IDS_CAMERA_USAGE_MACOS" = "Umożliwia to używanie kamery podczas sesji zdalnego sterowania i spotkań.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Zgłoszenie błędu TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Umożliwia to rozmawianie z innymi podczas sesji zdalnego sterowania i spotkań.";
